Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 22 Nov 2014, 10:45
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
fyi - Slacko 5.3.3 / Nightly 12 - flash won't play a video.
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
canbyte


Joined: 10 Jan 2009
Posts: 266
Location: Hamilton, Canada

PostPosted: Tue 10 Jul 2012, 23:00    Post subject:  fyi - Slacko 5.3.3 / Nightly 12 - flash won't play a video.
Subject description: + fyi - Adobe ending support for Linux ??
 

I downloaded latest Slacko and installed Firefox to avail myself of the copy text/URL addon (must have for research!). I used slickpet to install flash player which plays most videos. However it will not play the fluoridation protest meeting video on the following page:
.http://hamilton.siretechnologies.com/sirepub/mtgviewer.aspx?meetid=245&doctype=AGENDA

instead I see a message that says to install Microsoft Silverlight

Win XP will find/play the video ok.

Since I've already seen the video, I'm not asking for help, just I thought puppy developers might want to know about the playability issue fwiw.

Also wanted to pass along a heads-up on the following message that came up before I remembered that slickpet already had a flash player I could install.

When unable to play a video, there's a message that suggests to download Adobe flash player, which then goes to the following page/message:

Quote:
Download Adobe Flash Player
Adobe Flash Player version 11.2.202.236
Your system: Linux 32-bit, Firefox

NOTE: Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.

Address : <http://get.adobe.com/flashplayer/>

I can't imagine this is a surprise to puppy/ linux developers but just in case.....

_________________
1. Dell Dimension E521, AMD Athln 64, 2 GHz 1.93GB ram,
Puppy 533 on CD, accesses flash drive only,
FFox Nightly12.0
2. Compaq P3 733Hz 375RAM
Printer: Oki C3400 > LAN

Back to top
View user's profile Send private message 
nooby

Joined: 29 Jun 2008
Posts: 10557
Location: SwedenEurope

PostPosted: Wed 11 Jul 2012, 02:13    Post subject:  

I don't criticize you but your title is very misleading.
You should have SilverLight or MoonLight in that title.
Adobe Flash player AFAIK has nothing to do with SilverLight!

quote
Adobe will continue to provide security backports to Flash Player 11.2 for Linux. /quote

But AFAIK that would not help with Microsoft SilverLight.
Linux has MoonLight which is a FOSS? variety of SilverLight.
So maybe it would help to look for how to install that one on Linux?

I hope some clever developer for Puppy come up with a solution for us.

_________________
I use Google Search on Puppy Forum
not an ideal solution though
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0435s ][ Queries: 12 (0.0034s) ][ GZIP on ]